@charset "utf-8";
@media only screen and (max-width:740px) {

/*------------------------------------------------
メイン
------------------------------------------------*/
.textBox {
	padding: 10px 15px;
	margin-top: 15px;
}

.sec01 .info_Box {
	width: 90%;
}
.sec01 .info_Box:before {
	left: -5%;
}
.sec01 .info_Box:after {
	right: -5%;
}


.sec02 h4.title2 span {
	margin-left: 1.0em;
}


.sec03 dl {
	flex-wrap: wrap;
}
.sec03 dl dt {
	width: 100%;
}
.sec03 dl dd {
	width: 100%;
	padding-left: 1.3em;
}

.sec03 ul li.flexL {
	flex-wrap: wrap;
}
.sec03 ul ul {
	margin-left: 0;
}

}